<odoo>
<record id="paperformat_lowmargin" model="report.paperformat">
    <field name="name">European A4 low margin</field>
    <field name="default" eval="True" />
    <field name="format">A4</field>
    <field name="page_height">0</field>
    <field name="page_width">0</field>
    <field name="orientation">Portrait</field>
    <field name="margin_top">4</field>
    <field name="margin_bottom">4</field>
    <field name="margin_left">4</field>
    <field name="margin_right">4</field>
    <field name="header_line" eval="False" />
    <field name="header_spacing">0</field>
    <field name="dpi">90</field>
</record>
<!-- <record id="donation_base.report_donation_tax_receipt" model="ir.actions.report.xml">
    <field name="paperformat_id" ref="kalachakra.paperformat_lowmargin" />
</record> -->

</odoo>